﻿@model FoodTruck.DATA.Repas

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Repas</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.heure_limite)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.heure_limite)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.imageurl)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.imageurl)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.isenabled)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.isenabled)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.libelle)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.libelle)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.id_Repas }) |
    @Html.ActionLink("Back to List", "Index")
</p>
